Bug 204210 - Review Request: perl-DateTime-Format-W3CDTF - Parse and format W3CDTF datetime strings
Review Request: perl-DateTime-Format-W3CDTF - Parse and format W3CDTF datetim...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrice Dumas
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-08-26 19:27 EDT by Steven Pritchard
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-28 20:49:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steven Pritchard 2006-08-26 19:27:06 EDT
Spec URL: http://ftp.kspei.com/pub/steve/rpms/perl-DateTime-Format-W3CDTF/perl-DateTime-Format-W3CDTF.spec
SRPM URL: http://ftp.kspei.com/pub/steve/rpms/perl-DateTime-Format-W3CDTF-0.04-1.src.rpm
Description:
This module understands the W3CDTF date/time format, an ISO 8601 profile,
defined at http://www.w3.org/TR/NOTE-datetime. This format as the native
date format of RSS 1.0.
Comment 1 Patrice Dumas 2006-08-27 00:09:50 EDT
* rpmlint is silent
* free software, licences included
* spec legible
* match upstream
5ad0a41bb5de08f9c16395ea311bb491  ./DateTime-Format-W3CDTF-0.04.tar.gz
* sane provides:
Provides: perl(DateTime::Format::W3CDTF) = 0.04
* %files right

Comment 2 Patrice Dumas 2006-08-27 00:10:33 EDT
Forgot to say that it is

APPROVED
Comment 3 Steven Pritchard 2006-08-28 20:49:27 EDT
Imported into CVS, branches created, and builds done.

Note You need to log in before you can comment on or make changes to this bug.